
body {
    font-family: verdana, sans-serif;
    background-color: #ccc;
}

a {
    text-decoration: none;
}
    
input, textarea {
    background-color: #ccc;
}

/* section are the tab like items at the top
   e.g. "Download"
*/
.section {
    font-size: 150%;
    color: black;
    text-decoration: none;
    padding: 7.5px;
}

.section:visited {
    color: black;     
    /* font-size: 150%; -- Edge complains */
    /* text-decoration: none; -- Edge complains */
    /* padding: 7.5px; -- Edge complains */
}

.this.section {
    border: 2px solid red;
    border-radius: 5px;
}

/*
uses .border

.video {
    border: 1px solid black;
    border-radius: 5px;
}
*/

.section:hover {
    color: white;
    background-color: red;
    border-radius: 5px;
}

.this.section:hover {
    color: black;
    background-color: #CCC;
}

.section.earth {
    color: #404080;
}

.section.earth:hover {
    color: white;
    background-color: #404080;
}

/* line under scrtion names */
hr.top-rule {
    border: 0.5px solid black;
}

/* between info h3 and Sɪᴀ description */
hr.foot-rule {
    border: 0.5px solid black;
}

.typed {
    font-weight: bold;
}




/* command typed by user */
tt, .tt {
    font-family: verdana, sans-serif;
    background-color: black;
    color: white;
    border-radius: 2px;
    padding-right: 2px;
    padding-left: 2px;
}

.prime {
    color: #00ffff;
}

.one, .matched-one {
    color: yellow;
}

.many {
    color: #00ff00;
}
    
.bookmark {
    color: rgb(61, 255, 127);
}

/* includes /switch */
.literal {
    color: rgb(192, 192, 192);
}

.too-many {
    color: #ff8000;
}

.pipe {
    color: rgb(64, 64, 255);
}

.prompt {
    color: rgb(29, 88, 255);
}

.error {
    color: red;
}

.stdout {
    color: #00ff00;
}

/* separator */
u {
    text-decoration: none;
    background-color: black;
    color: #888;    
}

/* from screen, e.g. an example filename */
b {
   font-weight: 700;
   color: #444;
}

/* input: keys typed by user */
i {
    font-style: normal;
    background-color: #e0e0e0;
    border-radius: 2.4px;
    border: 1px solid #a0a0a0;
    padding: 0px 2px;   
}




/* small caps Q ꞯ is too new */
.small-caps {
    /* font-variant: small-caps; */
    font-size: 80%;
}

.pre-inline {
    font-family: monospace;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}

.title-icon {
    width: 40px;
    height: 40px;
    margin-right: 5px;
}

.contents-title {
    font-size: 125%;
    font-weight: bold;
}

#toc {
    margin-top: 8px;
}

table.commands {
    padding-left: 2em;
}
    
table.commands th {
    text-align: left;
}

table.commands tr {
    vertical-align: top;
}

.screenshot {
    border: solid black 1px;
}


/* <a> to download installer */
.red-button {
    font-size: 125%;
    color: white;
    background-color: red;
    text-decoration: none;
    padding: 7.5px;
    border-radius: 5px;
    cursor: pointer;
}

.red-button:hover {
    color: white;
    background-color: red;
}


.red-button:visited {
    color: white;
    background-color: red;
}

.top {
    vertical-align: top;
    line-height: 1em;
    /*display: inline-block;  stop .right and .left working */
}

.form-header {
    font-weight: normal;
}

.wide {
    width: 100%;
}


div.outside {
    text-align: center;
}

div.inside {
    text-align: left;
    width: 1000px;
    /* ;; same as screen shot widths */
    display: inline-block;
}

div.inside-750 {
    text-align: left;
    width: 750px;
    /* ;; same as screen shot widths */
    display: inline-block;
}

.invisible {
    display: none;
}

.debug {
    background-color: #f0f0f0;
    display: none;
    /* set to x-display to see debug */
}

    